﻿l_english:
 language_common_name:0 "Common"
 language_damerian_common_name:0 "Damerian Common"
 language_alenic_common_name:0 "Alenic Common"
 language_small_common_name:0 "Small Common"
 language_lencori_common_name:0 "Lencori Common"
 language_vernid_common_name:0 "Vernid Common"
 language_milcori_common_name:0 "Milcori Common"
 language_businori_common_name:0 "Businori Common"
 language_reachman_common_name:0 "Reachman Common"
 language_castanorian_common_name:0 "Castanorian Common"
 language_rohibonic_common_name:0 "Rohibonic Common"
 language_borders_common_name:0 "Borders Common"
 language_korbarid_name:0 "Korbarid"
 language_bulwari_name:0 "Bulwari"
 language_barsuyitu_name:0 "Baršuyitu"
 language_elumite_name:0 "Elumite"
 language_bahari_name:0 "Bahari"
 language_zanite_name:0 "Zanite"
 language_surani_name:0 "Surani"
 language_masnsih_name:0 "Masnših"
 language_firanyan_name:0 "Firanyan"
 language_siadunan_name:0 "Siádunan"
 language_kheteratan_name:0 "Kheteratan"
 language_akasi_name:0 "Akasik"
 language_gerudian_name:0 "Gerudian"
 language_dwarven_name:0 "Dwarven"
 language_segbandalic_name:0 "Segbandalic Dwarven"
 language_cannorian_dwarven_name:0 "Cannorian Dwarven"
 language_elven_name:0 "Elven"
 language_old_castanorian_name:0 "Old Castanorian"
 language_old_lencori_name:0 "Old Lencori"
 language_cardesti_name:0 "Cardesti"
 language_gnomish_name:0 "Gnomish"
 language_kobold_name:0 "Kobold"
 language_merene_name:0 "Merene"

 language_deshaki_name:0 "Deshaki"
 language_ekhani_name:0 "Ekhani"
 language_khasani_name:0 "Khasani"
 language_binwarji_name:0 "Binwarji"
